*,
**::before,
**::after,

.page-body  {
    position: relative;
    background-color: #FFFF;
    display: inline-block;
    font-family: sans-serif;
}

.page-header    {
margin: 0px auto;
    width: 1280px;

}

.nav-part   {
margin: 25.5px 330px;
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
}

.home-link {
    list-style-type: none;
    text-decoration: none;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
}

.page-main  {
    max-width: 1280px;
    margin: 0px auto;
}

.main-photo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 48px;
    width: 1280px;
}

.container-main-text    {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 1145px;
}

.page-title  {


    height: 29px;

    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    line-height: 26.82px;

    margin-bottom: 38px;

}

.text-lorem {


    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    margin-bottom: 28px;

}

.text-vestibulum {


    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;

    margin-bottom: 66px;
}

.red-button {
    color: #FFFF;
    text-decoration: none;
    user-select: none;
    background: #FF0000;
    padding: 18px 43.5px;
    border-radius: 4px;
    border-style: none;

    display: flex;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 82px;
}

.page-footer {
    width: 1280px;
    margin: 0px auto;
}

.text-copyright {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;

    text-align: right;
    margin-left: auto;
    margin-right: 105px;
    margin-bottom: 29px;

}
